-- 基础信息
base_info = {
	group_id = 144002062
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 62001, monster_id = 21010101, pos = { x = 599.392, y = 229.935, z = -420.544 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 101 },
	{ config_id = 62002, monster_id = 21010101, pos = { x = 600.327, y = 230.065, z = -421.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 101 },
	{ config_id = 62003, monster_id = 21010201, pos = { x = 613.988, y = 235.392, z = -501.184 }, rot = { x = 0.000, y = 87.329, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 101 },
	{ config_id = 62004, monster_id = 21010201, pos = { x = 614.399, y = 234.735, z = -496.295 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 101 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 62005, gadget_id = 70220049, pos = { x = 623.734, y = 223.245, z = -462.167 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 101 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 62001, 62002, 62003, 62004 },
		gadgets = { 62005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
